<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__set__volume__cmd__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_set_volume_cmd_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__set__volume__cmd__t_1aa05679c4b47f940fddaa89b9496bef5f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_cmd_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1214" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1214" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__cmd__t_1a2aa6ee9da20a532cc24c9f18d16186aa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_set_volume_cmd_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1215" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1215" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__cmd__t_1a4140a99cb41d160f80e1ac752c78c4b0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_cmd_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (assigned by AVRC_BldCommand according to pdu) </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1216" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1216" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__cmd__t_1a5391e9b404f7f9ab4607c0a7524efaa2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_cmd_t::volume</definition>
        <argsstring />
        <name>volume</name>
        <briefdescription>
<para>volume level to set </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1217" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1217" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SetAbsVolume. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1218" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1212" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1213" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__cmd__t_1a4140a99cb41d160f80e1ac752c78c4b0" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_cmd_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__cmd__t_1aa05679c4b47f940fddaa89b9496bef5f" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_cmd_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__cmd__t_1a2aa6ee9da20a532cc24c9f18d16186aa" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_cmd_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__cmd__t_1a5391e9b404f7f9ab4607c0a7524efaa2" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_cmd_t</scope><name>volume</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>